<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_tiles', language 'sr_lt', version '3.10'.
 *
 * @package     format_tiles
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsections'] = 'Dodaj pločice';
$string['admintools'] = 'Administratorski alati';
$string['all'] = 'Sve';
$string['allcomplete'] = 'Sve je kompletirano';
$string['allcoursescomplypalette'] = 'Svi kursevi su već dozvolili pločice u boji. Nema ničega za resetovanje. Uverite se da ste sačuvali sve promene dozvoljenih boja pre nego što pritisnete reset.';
$string['allowlabelconversion'] = 'Dozvoli konverziju natpisa u stranicu';
$string['allowphototiles'] = 'Dozvoli pločice sa fotografijama';
$string['allowphototiles_desc'] = 'Ako je označeno, predavači će moći da otpreme fotografiju koja će služiti kao pozadina pločice. Bez obzira na to, oni će i dalje moći da koriste i standardne ikonice u istom kursu. (Ako nije selektovano, samo će ikonice biti dozvoljene, a ostala podešavanja koja se odnose na fotografije biće zanemarena.)';
$string['allowsubtilesview'] = 'Dozvoli prikaz pločica u podnivou';
$string['alternativelink'] = 'alternativni link';
$string['areyousure'] = 'Da li ste sigurni?';
$string['asfraction'] = 'Prikaži kao razlomak';
$string['aspercentagedial'] = 'Prikaži kao % u krugu';
$string['basecolour'] = 'Boja za pločice';
$string['basecolour_help'] = 'Ovde postavljena boja biće primenjena na sve pločice iz kursa. (Dostupne boje određuje administrator sajta na stranici za podešavanje dodatka \'Pločice\').';
$string['blockedpopuptitle'] = 'Blokirani iskačući prozor';
$string['changedcolour'] = 'Boja pločica je resetovana na podrazumevanu za kurs {$a}';
$string['clickiffailstoload'] = 'Kliknite ako se stranica ne učita';
$string['close'] = 'Zatvori';
$string['collapse'] = 'Skupi sekciju';
$string['collapsesections'] = 'Skupi sve';
$string['colourblue'] = 'Plavo';
$string['colourdarkgreen'] = 'Tamno zeleno';
$string['colourgreen'] = 'Zeleno';
$string['colourlightblue'] = 'Svetlo plavo';
$string['colournamegeneral'] = 'Prikaži naziv za boju iznad';
$string['colourpurple'] = 'Ljubičasto';
$string['colourred'] = 'Crveno';
$string['colours'] = 'Boje';
$string['complete'] = 'završeno';
$string['completion_help'] = 'Kvačica sa desne strane aktivnosti može označiti završenu aktivnosti (prazan krug biće prikazan ako nije).<br><br>
U zavisnosti od podešavanja, oznaka se može pojaviti automatski, kada ste završili aktivnost, a na osnovu uslova koje je postavio predavač.<br><br>
U ostalim slučajevima možete kliknuti na prazan krug kada mislite da ste završili aktivnost i on će se pretvoriti u zelenu kvačicu. (Ponovni klik uklanja oznaku ukoliko se predomislite.)';
$string['contact'] = 'Budimo u kontaktu';
$string['courseshowtileprogress'] = 'Napredak na svakoj pločici';
$string['courseusebarforheadings'] = 'Istakni naslove obojenim jezičkom';
$string['courseusesubtiles'] = 'Koristi pločice u podnivou za aktivnosti';
$string['datapref'] = 'Podešavanje skladišta podataka';
$string['datapreferror'] = 'Podešavanje skladišta podataka je dostupno samo ako je omogućen JavaScript u Vašem veb pregledaču.';
$string['dataprefquestion'] = '<p>Kako bi sajt bio jednostavniji za korišćenje, u okviru pregledača čuvamo funkcionalne informacije poput sadržaja poslednje otvorene teme. Ti podaci ostaju u kratkom vremenskom periodu zapamćeni na Vašem računaru, u slučaju da ponovo posetite istu stranicu. Ne koristimo ih za praćenje. Da li je to u redu?</p>
<p>Vaš izbor će biti zapamćen sve dok ne izbrišete istoriju pregleda. Da biste isključili ovu opciju kliknite na "Otkaži" (ovo može dovesti do sporijeg učitavanja stranice).</p>';
$string['defaulttileicon'] = 'Ikonica pločice';
$string['defaulttileicon_help'] = 'Ovde izabrana ikonica podrazumevano će se pojavljivati na <em>svim</em> pločicama u ovom kursu. Za pojedinačne pločice mogu se izabrati druge ikone ili pozadinske slike, korišćenjem različitih postavki na nivou pločice.';
$string['displayfilterbar'] = 'Traka sa filterom';
$string['documentation'] = 'Dokumentacija';
$string['documentationurl'] = 'URL dokumentacije';
$string['documentationurl_descr'] = 'URL na kojem se može naći dokumentacija Pločica.';
$string['expand'] = 'Proširi';
$string['expandall'] = 'Proširi sve';
$string['filternumbers'] = 'Prikaži dugmad zasnovanu na brojevima pločica';
$string['hide'] = 'Sakrij';
$string['jsactivate'] = 'Uključi animiranu navigaciju';
$string['jsdeactivate'] = 'Isključi animiranu navigaciju';
$string['jsdeactivated'] = 'Deaktivirali ste animiranu navigaciju na Vašem nalogu';
$string['jsreactivated'] = 'Aktivirali ste animiranu navigaciju na Vašem nalogu. Ovo je možda brže za upotrebu. Zahteva uključen JavaScript.';
$string['notrecommended'] = 'Ne preporučuje se';
$string['outcomesunavailable'] = 'Nedostupni ishodi';
$string['overallprogressshort'] = 'Sveukupni napredak';
$string['picknewicon'] = 'Izaberi novu ikonicu';
$string['picknewiconphoto'] = 'Izaberi novu ikonicu ili sliku pozadine';
$string['pluginname'] = 'Format pločica';
$string['progress'] = 'Napredak';
$string['togglecompletion'] = 'Kliknite da biste promenili status završetka';
$string['usesubtilesseczero'] = 'Koristi podnivo sa pločicama u sekciji na vrhu';
