<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'sr_lt', version '3.10'.
 *
 * @package     local_moodlemobileapp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['appstoredescription'] = 'NAPOMENA: Ova zvanična Moodle Mobile će raditi SAMO sa onim Moodle sajtovima koji su podešeni tako da to omogućavaju. Ako imate problema sa povezivanjem, obratite se administratoru vašeg Moodle sajta.
 
Ako je vaš Moodle sajt ispravno konfigurisan, ovu aplikaciju možete koristiti kako biste:
 
- pregledali sadržaje svojih kurseva, čak i kada ste oflajn
- primali trenutna obaveštenja o porukama i drugim događajima
- brzo pronašli i kontaktirali druge polaznike na svojim kursevima
- otpremali slike, audio, video i druge datoteke sa svog mobilnog uređaja
- videli svoje ocene na kursu
- i još mnogo toga!
 
Za sve najnovije informacije molimo vas, pogledajte http://docs.moodle.org/en/Mobile_app
 
Zaista bismo voleli da čujemo vaše komentare o postojećim funkcionalnostima, kao i sugestije o tome šta još želite da ova aplikacija radi!
 
Aplikacija zahteva sledeća ovlašćenje:
Snimanje zvuka - za snimanje zvuka i otpremanje snimka na Moodle
Čitanje i modifikovanje sadržaja vaše SD kartice - sadržaji se preuzimaju na SD karticu vašeg telefona tako da možete da ih vidite i kada se u oflajn režimu
Pristup mreži - kako biste mogli da se povežete sa svojim Moodle sajtom i proverite da li ste povezani ili ne (i u tom slučaju se prebacite u oflajn režim)
Izvršavanje pri pokretanju - tako da možete da primate lokalna obaveštenja čak i kada aplikacija radi u pozadini
Sprečavanja da mobilni telefon uđe u režim mirovanja - tako da možete da primite obaveštenja u bilo kom trenutku';
$string['core.courses.downloadcourses'] = 'Preuzmi kurs';
$string['core.login.confirmdeletesite'] = 'Da li ste sigurni da želite da obrišete sajt {{sitename}}?';
$string['core.login.errordeletesite'] = 'Došlo je do greške prilikom brisanja ovog sajta. Molim, pokušajte ponovo.';
$string['core.login.selectsite'] = 'Izaberite svoj sajt:';
$string['pluginname'] = 'Moodle Mobile jezički stringovi';
