<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_coursesize', language 'sr_lt', version '3.10'.
 *
 * @package     report_coursesize
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backupsize'] = 'Veličina rezervne kopije';
$string['catsystembackupuse'] = 'Prostor koji zauzima rezervna kopija sistema i kategorija {$a}.';
$string['catsystemuse'] = 'Prostor koji zauzimaju sistem i kategorije mimo korisnika i kurseva {$a}.';
$string['coursebackupbytes'] = '{$a->backupbytes} bajtova se koristi za rezervnu kopiju kursa {$a->shortname}';
$string['coursebytes'] = '{$a->bytes} bajtova se koristi za kurs {$a->shortname}';
$string['coursesize'] = 'Veličina kursa';
$string['coursesize:view'] = 'Prikaži izveštaj o veličini kursa';
$string['coursesize_desc'] = '<p>Ovaj izveštaj daje samo približne vrednosti. Ako se ista datoteka koristi više puta unutar kursa ili unutar više kurseva izveštaj računa svaku njenu instancu, čak i ako Moodle čuva samo jednu fizičku verziju datoteke na disku.
<br/>Kolona ”Deljeno zauzeće” daje približnu vrednost prostora koji na disku zauzimaju deljene datoteke.</p>';
$string['diskusage'] = 'Zauaeće diska';
$string['emptycourseshidden'] = 'Kursevi koji ne koriste nijedno skladište datoteka isključeni su iz ovog izveštaja.';
$string['nouserfiles'] = 'Nema korisničkih datoteka na spisku.';
$string['pluginname'] = 'Veličina kursa';
$string['sharedusage'] = 'Deljeno zauzeće';
$string['sitefilesusage'] = 'Izveštaj o korišćenju datoteka';
$string['sizepermitted'] = '(Dozvoljeno zauzeće {$a}MB)';
$string['totalsitedata'] = 'Ukupno zauzeće diska podacima sajta: {$a}';
$string['userstopnum'] = 'Korisnici (top {$a})';
